%define srcname ktp-contact-runner

Summary:        KRunner plugin for KDE Telepathy
Name:           telepathy-kde-contact-runner
Version: 0.9.0
Release:        %mkrel  1
License:        GPLv2+
Group:          Networking/Instant messaging
Url:            https://projects.kde.org/projects/extragear/network/telepathy/ktp-contact-runner
Source0:        http://download.kde.org/stable/kde-telepathy/%{version}/src/%{srcname}-%{version}.tar.xz

BuildRequires:  telepathy-kde-common-internals-devel >= %{version}
Requires:       telepathy-kde-common-internals-core = %{version}

%description
KRunner plugin for KDE Telepathy.

%files -f plasma_runner_ktp_contacts.lang 
%{_kde_libdir}/kde4/krunner_ktp_contacts.so
%{_kde_services}/plasma-runner-ktp-contact.desktop

#------------------------------------------------------------------------------

%prep
%setup -q -n %{srcname}-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
rm -rf %buildroot
%makeinstall_std -C build

%find_lang plasma_runner_ktp_contacts


%changelog
* Wed Mar 11 2015 bb <bb> 0.9.0-1pclos2015
- update
